# Uses of Enum
org.apache.avro.io.FastReaderBuilder.RecordReader.Stage

Packages that use FastReaderBuilder.RecordReader.Stage
Package
Description
org.apache.avro.io
Utilities for Encoding and Decoding Avro data.

## Uses of FastReaderBuilder.RecordReader.Stage in org.apache.avro.io

Methods in org.apache.avro.io that return FastReaderBuilder.RecordReader.Stage
Modifier and Type
Method
Description
`FastReaderBuilder.RecordReader.Stage`
FastReaderBuilder.RecordReader.`getInitializationStage()`
`static FastReaderBuilder.RecordReader.Stage`
FastReaderBuilder.RecordReader.Stage.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static FastReaderBuilder.RecordReader.Stage[]`
FastReaderBuilder.RecordReader.Stage.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.